{
  "database": "4d",
  "name":"stpa/project_material_query.json",
  "parameter":{
    "project": "",
    "show_sql": true
  },
  "query": [
    ["stpa_project_id", "=", "project"]
  ],
  "order": ["stpa_product_id", ">"]
}
